From 5662efc0eaf04bcef5ad056ce8682781d1202db8 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 16 May 2019 02:01:16 +0200
Subject: [PATCH 291/308] ykpivmgr: rebuild for libressl-2.9.2.

---
 srcpkgs/ykpivmgr/patches/libressl.patch | 88 ++++++++++++++++---------
 srcpkgs/ykpivmgr/template               |  2 +-
 2 files changed, 58 insertions(+), 32 deletions(-)

diff --git a/srcpkgs/ykpivmgr/template b/srcpkgs/ykpivmgr/template
index e43d3c767c3..7e72bcc15f5 100644
--- a/srcpkgs/ykpivmgr/template
+++ b/srcpkgs/ykpivmgr/template
@@ -7,7 +7,7 @@ _libykcs_desc="Yubikey PIV pkcs11 library"
 
 pkgname=ykpivmgr
 version=1.5.0
-revision=4
+revision=5
 wrksrc="${_real_name}-${version}"
 build_style=gnu-configure
 configure_args="--enable-doxygen-man --program-transform-name='s/^yubico-piv-tool$/ykpivmgr/'"

